<!DOCTYPE html>
<html lang="en">
<head>
    <title>Hotel Milano Old San Juan, Puerto Rico- Disclaimer &amp; Privacy Statement</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/reset.css" type="text/css" media="screen">
    <link rel="stylesheet" href="css/style.css" type="text/css" media="screen">
    <link rel="stylesheet" href="css/grid.css" type="text/css" media="screen">
    <link rel="stylesheet" href="css/superfish.css" type="text/css" media="screen">
    <link href='http://fonts.googleapis.com/css?family=Lobster' rel='stylesheet' type='text/css'> 
    <script src="js/jquery-1.5.1.min.js" type="text/javascript"></script>
    <script src="js/superfish.js" type="text/javascript"></script>
    <script src="js/cufon-yui.js" type="text/javascript"></script>
	<!--[if lt IE 8]>
   		<div style=' clear: both; text-align:center; position: relative;'> 
        	<a href="http://www.microsoft.com/windows/internet-explorer/default.aspx?ocid=ie6_countdown_bannercode"><img src="http://www.theie6countdown.com/images/upgrade.jpg" border="0" alt="" /></a>
        </div> 
	<![endif]-->
    <!--[if lt IE 9]>
   		<link rel="stylesheet" href="css/ie.css" type="text/css" media="screen">
        <script type="text/javascript" src="js/html5.js"></script>
	<![endif]-->
</head>
<body id="privacy">
<div class="texture">
<div class="bg-2">
<div class="bg">
<!--==============================header=================================-->
<div class="main">
   <header>
        <div class="row-1">
            <h1><a class="logo" href="index.html">Comfi.Inn modern hotel </a></h1>
            <nav>
              <ul class="sf-menu">
                    <li><a href="index.html">home</a></li>
                    <li><a href="about.html">about us</a></li>
                <li><a href="services.html">services</a></li>
                <li><a href="booking.html">bookings</a></li>
                <li class="last"><a href="contact.html">location</a></li>
              </ul>
            </nav>
        </div>    
	</header>
</div>
<!--==============================content================================-->
	<section id="content">
        <div class="container_24">
            <div class="main">
                <div class="padding-main1">
                    <div class="bg-1">
                        <div class="padding2">
                            <div class="wrapper">
                                <article class="grid_21 prefix_1">
                                    <h3>Privacy Policy</h3>
                                    <p align="left">This website uses Google Analytics, a web analytics service provided by Google, Inc. (“Google”). Google     Analytics uses “cookies”, which are text files placed on your computer, to help the website analyze how     users use the site. The information generated by the cookie about your use of the website (including your     IP address) will be transmitted to and stored by Google on servers in the United States . Google will use 
                                      this information for the purpose of evaluating your use of the website, compiling reports on website activity     for website operators and providing other services relating to website activity and internet usage. Google     may also transfer this information to third parties where required to do so by law, or where such third     parties process the information on Google's behalf. Google will not associate your IP address with any     other data held by Google. You may refuse the use of cookies by selecting the appropriate settings on 
                                    your browser, however please note that if you do this you may not be able to use the full functionality of     this website. By using this website, you consent to the processing of data about you by Google in the     manner and for the purposes set out above. </p>
                                    <h6 align="left">&nbsp;</h6>
                                    </article>
                            </div>
                      </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
</div>
</div>
<!--==============================footer=================================-->
    <footer>
        <div class="main">
            <!-- {%FOOTER_LINK} -->
                <div class="text-bot">Hotel Milano  &copy; 2014<span class="line">|</span><a href="privacy.html">Privacy policy</a></div>
      </div>
    </footer>
<script type="text/javascript"> Cufon.now(); </script>
<!-- coded bu Mashysha -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-46496187-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</body>
</html>